{
  "name": "hexucasting.entry.daytime_manip",
  "category": "hexcasting:patterns/great_spells",
  "icon": "minecraft:clock",
  "sortnum": 8,
  "advancement": "hexcasting:root",
  "read_by_default": true,
  "pages": [
    {
      "type": "hexcasting:pattern",
      "op_id": "hexucasting:spells/daylight",
      "anchor": "hexucasting:spells/daylight",
      "input": "",
      "output": "",
      "text": "hexucasting.page.daytime_manip.spells/daylight"
    },
    {
      "type": "hexcasting:pattern",
      "op_id": "hexucasting:spells/starlight",
      "anchor": "hexucasting:spells/starlight",
      "input": "",
      "output": "",
      "text": "hexucasting.page.daytime_manip.spells/starlight"
    }
  ]
}